<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="GB-SOFT Tweak (Auto Disconnect Data Connection)" group="OEM" checked="False">
		<Tip>This nifty app allows you to set a timeout on your cellular data connection. If you include this OEM your connection will default to 10 minutes idle time before disconnect--to change just set a different interval in the control panel (appears in System Tab). Not compatible with Exchange DirectPush, which requires an "always on" connection</Tip>
		<Guid type="p">c06232c5-abd1-475e-892f-d411d16965b2</Guid>
	</Item>
</Items>
